using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class Door : MonoBehaviour
{
    public Animator animator;

    public ValueProvider value;

    private void Update()
    {
        animator.SetBool("Open", value.value);
    }
}
